首页新闻找找看学习计划

erlang 热更新 模块依赖

0
悬赏园豆:200 [已关闭问题] 关闭于 2014-12-03 22:48

erlang的一个主要特性就是热更新,我是erlang初学者,在学习过程中发现这么一个问题:
      如果有a,b两个模块需要热更新,但是a,b模块相互依赖,要求a,b的老版本可以相互调用,新版本可以相互调用,但是不能进行新老版本之间的相互调用.
      怎样才能实现这个要求.

随心而动,随意而行的主页 随心而动,随意而行 | 初学一级 | 园豆:4
提问于:2014-12-03 22:47
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册